Bug 1006540 - Installer: Enable LDAP authentication
Summary: Installer: Enable LDAP authentication
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.2.0
Assignee: Thomas Hauser
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-10 19:15 UTC by Thomas Hauser
Modified: 2017-10-10 00:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
The JBoss EAP 6 installer has been enhanced to provide the ability to configure LDAP authentication on management interfaces. Previously, LDAP authentication would have to be configured manually after JBoss EAP 6 had been installed. As a result of this enhancement, LDAP authentication on management interfaces can now be configured at installation, without the need to manually configure it later.
Clone Of:
Environment:
Last Closed: 2013-12-15 16:14:47 UTC
Type: Enhancement
Embargoed:


Attachments (Terms of Use)
First step in the LDAP installation process (115.23 KB, image/png)
2013-09-10 19:15 UTC, Thomas Hauser
no flags Details
Second step in the LDAP configuration process (130.62 KB, image/png)
2013-09-10 19:16 UTC, Thomas Hauser
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1024842 0 unspecified CLOSED Update LDAP authentication to secure also native-interface 2021-02-22 00:41:40 UTC

Internal Links: 1024842

Description Thomas Hauser 2013-09-10 19:15:49 UTC
Created attachment 796114 [details]
First step in the LDAP installation process

This is a new feature / enhancement. 

The installer now offers the ability to configure LDAP authentication on management interfaces at install time. 

Attached are two screenshots demonstrating the panels which gather requisite information.

Comment 1 Thomas Hauser 2013-09-10 19:16:14 UTC
Created attachment 796115 [details]
Second step in the LDAP configuration process

Comment 3 Petr Kremensky 2013-09-18 12:11:23 UTC
This feature is available in EAP 6.2.0.ER1 installer


Note You need to log in before you can comment on or make changes to this bug.